Which XAMP version contains PHP 5.3.1 ?[Solved]

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Which XAMP version contains PHP 5.3.1 ?[Solved]

Postby leorbarbosa » 22. November 2012 16:13

Hi all !!!

I'm needing the PHP 5.3.1 version. Which XAMP version contains PHP 5.3.1 ?

Thanks!
leorbarbosa
 
Posts: 1
Joined: 22. November 2012 16:08
XAMPP Version: 5.5.19
Operating System: W7

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 38 guests